@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,700);



@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Montserrat-Regular.woff') format('woff'), 
	   url('../fonts/Montserrat-Regular.woff') format('woff2'), 
	   url('../fonts/Montserrat-Regular.ttf')  format('truetype'), 
	   url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Montserrat-Light';
  src: url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Montserrat-Light.otf')  format('opentype'),
	   url('../fonts/Montserrat-Light.woff') format('woff'), 
	   url('../fonts/Montserrat-Light.ttf')  format('truetype'), 
	   url('../fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-regular_2.eot');
    src: url('../fonts/opensans-regular_2.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular_2.woff2') format('woff2'),
         url('../fonts/opensans-regular_2.woff') format('woff'),
         url('../fonts/opensans-regular_2.ttf') format('truetype'),
         url('../fonts/opensans-regular_2.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ========== Do Not Touch In Css Strat  font-family: 'Montserrat', sans-serif;========== */
/* ========== Commn Css Strat ========== */
body{}
p {margin:0px; padding:0px 0px 18px 0px; line-height:20px;}
.floatleft {float:left;}
.floatright {float:right;}
.clear {clear:both;}
.bold {font-weight:bold;}
a {text-decoration:none; color:#324268; outline:none;/* WebKit */ -webkit-transition: all 0.5s ease-in; /* Opera */   -o-transition: all 0.5s ease-in; /* Standard */ transition: all 0.5s ease-in;}
a:active, a:focus{ outline:none; text-decoration:none!important;/* WebKit */ -webkit-transition: all 0.5s ease-in; /* Opera */   -o-transition: all 0.5s ease-in; /* Standard */ transition: all 0.5s ease-in;}
a:hover, a.selected {text-decoration:none; color:#333333;/* WebKit */ -webkit-transition: all 0.5s ease-in; /* Opera */   -o-transition: all 0.5s ease-in; /* Standard */ transition: all 0.5s ease-in;}
ul {list-style:none;}
li {list-style:none;}
.nonebox_shadow{box-shadow:0 0px 0px rgba(0, 0, 0, 0.05)!important;}
h1,h2,h3,h4,h5,h6 {font-family: 'Montserrat-Light';}
/* ========== Commn Css End ========== */
/* ========== Do Not Touch In Css End ========== */
/* ========== Style Css Strat ========== */
/* ------- Header Area Strat -------border-top:5px solid #47ac68; */
.header {padding-top:19px;padding-bottom:17px; border-top:4px solid #47ac68; border-bottom:1px solid #e8e8e8;background:#ffffff;}
.top_right {float:right;}
.top_right td {padding:0px 0px 0px 5px;font-size:17px;color:#3c3b3b;text-transform:uppercase;}
.top_right span {font-weight:600;font-size:20px;}
.top_right .call_txt {display:block;}
/* ------- Header Area End ------- */

/* ------- Navigation Area Strat ------- */
.navigation{ background:#fdfdfd;}
.navbar-nav{ float:none!important;}
.navbar{ margin-bottom:0px!important; min-height:4px!important;}
.navbar-inverse{ background:none!important; border:none!important;
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important;
border-radius: 0px!important;}
.navbar-inverse .navbar-nav > li > a{ color:#555555!important; padding:15px 20px;border-top:4px solid #FFF;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{ background-color:transparent!important; color:#555555!important;border-top:4px solid #147634;box-shadow:1px 1px 9px #ccc; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px);
-webkit-transition: all .35s ease-out;
-moz-transition: all .35s ease-out;
-ms-transition: all .35s ease-out;
-o-transition: all .35s ease-out;
transition: all .35s ease-out;}
.navbar-inverse .navbar-nav > .active > a.bg_green {background: #147634 !important; border-color: #147634; color: #fff !important;}
.navbar-inverse .navbar-nav > li:hover > a{ color:#555555!important;border-top:4px solid #147634;box-shadow:1px 1px 9px #ccc; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px);
-webkit-transition: all .35s ease-out;
-moz-transition: all .35s ease-out;
-ms-transition: all .35s ease-out;
-o-transition: all .35s ease-out;
transition: all .35s ease-out;}



.nav > li{font-weight:600; font-size:14px; line-height:11px; color:#555555; text-transform:none; font-family:'Montserrat';}


.navbar-inverse .navbar-nav > li:hover, .navbar-inverse .navbar-nav > li:focus, .navbar-inverse .navbar-nav > .active, .navbar-inverse .navbar-nav > .active:hover, .navbar-inverse .navbar-nav > .active:focus{ background:none;}
.nav > li:last-child, .nav > li:last-child:hover{}
.navbar-nav > li > a{ display:block; padding:5px 10px;}
.navibgend{ background:#fff; height:55px; position:absolute; right:0px; bottom:20px; z-index:1; width:50%;}
.navigationbg{ position:relative; z-index:3}
.navbar-nav > li.dropdown a{ background:url(../images/arrow_navi.png) no-repeat center 90%;}
.navbar-nav > li.dropdown li a{ background:none;}

.navbar-nav > li > .dropdown-menu{ background:#5b5b5b!important;}
.navbar-nav > li > .dropdown-menu li ul{ background:#fa8539;}




.dropdown-menu li{ position:relative; text-transform:capitalize;}
.dropdown-menu li ul{ display:none; position:absolute; top:0px; right:-100px;}
.dropdown-menu li:hover ul{ display:block;}
.navbar-nav > li > .dropdown-menu li ul li a{ color:#fff; padding:10px 20px; display:block;}

.navbar-nav li a.bg_green {background: #147634; border-color: #147634; color: #fff !important;}
.navbar-nav li:hover a.bg_green, .navbar-nav li.active a.bg_green {background: #147634 !important; border-color: #147634; color: #fff !important;}
/* ------- Navigation Area End ------- */

/* ------- Home Banner Area Strat ------- */
.owl-theme .owl-dots .owl-dot span {background:url(../images/left_hover.png); border-radius: 30px; display: block; height: 14px; margin: 5px 7px;
transition: opacity 200ms ease 0s; width: 14px;}
.hm_banner {max-height:511px; margin:0px auto; overflow:hidden; max-width:1366px;}
.hm_banner img {margin:0px auto;}

.owl-dots {display: block;text-align: right; width:100%; position:absolute;z-index:999; right:5%; bottom:2%;}
.owl-dots .owl-dot {float:none;display:inline-block;}
.bannerarea {padding-top:20px;}
.owl-nav .owl-prev {background: rgba(0, 0, 0, 0) url("../images/left.png") no-repeat scroll left center; float: left;height: 30px; width: 30px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
background:url(../images/left.png) none repeat scroll 0 0; height: 14px;  width: 14px;}


.banner_img {position:relative; z-index:1;}
.banner_txt {position:absolute;z-index:2; width:100%; left:0; bottom:22%;}	
.banner_txt h4 {font-size:30px; color:#f9f9f9; font-weight:600;text-transform:uppercase;}
.banner_txt h1 {font-size:63px; color:#f9f9f9; text-transform:uppercase; font-weight:300;}
.banner_txt span {font-weight:600; font-family: 'Montserrat';}
.owl-carousel .owl-item{width:100%;}
/* ------- Home Banner Area End ------- */

/* ------- Inner page Area Strat ------- border-top:2px solid #147634;*/
.mpcontent_area {padding-top:70px; padding-bottom:70px;min-height:600px;}
.sidemenu .accordion li:hover a, .sidemenu .accordion li:focus a, .sidemenu .accordion li.active a {color:#147634 ;}
.sidemenu .accordion li {background:#f7f7f7; font-weight:300; font-size:18px;font-family: 'Montserrat-Light';}
.sidemenu .accordion li a {padding:15px 18px;}
.about_content h1 {font-size:30px; color:#3c3b3b;font-weight:300;text-transform:none;padding-bottom:40px;}
.about_content p {font-size:14px; color:#585757; font-family: 'open_sans';}
/* ------- Inner page Area End ------- */

/* ------- Pages Contener Area Strat ------- */
/* ..... Home Page Contener Area Strat ..... */
.service_content {padding-bottom:100px;padding-top:48px;}
.service_content h1 {font-size:30px;color:#3c3b3b;font-weight:400;padding-bottom:30px;}
.box span {background: #147634; color: #ffffff;display: block; font-size: 14px; font-weight: bold; margin: 0 auto; padding: 15px 16px;
    text-align: center; text-transform: uppercase; transition: all 0.5s ease-in 0s;}
.company_content {padding-bottom:6px; padding-top:44px;}
h3 {font-size:30px; color:#555555; font-weight:normal;padding-bottom:30px; text-transform:uppercase;}
.home_new_content h2 {font-size:30px; color:#555555; font-weight:normal;padding-bottom:30px; text-transform:uppercase;}
.company_content td {font-size:18px; color:#3c3b3b; line-height:20px;line-height:27px; font-weight:400; text-transform:uppercase;}
.company_content p {color:#585757; font-size:14px; padding-top:35px; padding-bottom:55px; font-family: 'open_sans';}
.company_content span a {padding:21px 21px; border:#47ac68 solid 3px; border-radius:3px; font-size:16px; color:#000000; text-transform:uppercase; font-weight:600;}
.company_content span a:hover {color:#47ac68;}
ul.list_li {padding-bottom: 12px;}
.list_li li {background: url(../images/bullet.png) left 10px no-repeat;   color: #585757; font-size: 14px;  padding: 4px 0px 3px 16px;}
.panel-body ul.list_li li {font-size: 14px; color: #585757; padding:4px 0px 6px 20px;}
.panel-body {background: #efefef;}
.panel-body p {line-height: 20px; font-size: 14px; color: #585757; padding-bottom: 14px;}
line-height: 20px; font-family:"open_sans";} 
.middle_container h4 {min-height:75px;}	
.input-group-btn {background:#337ab7;}
.mpcontent_area label {font-size:12px; font-weight:300; color:#999;}
.ourcompany_icon{text-align:center;}
.ourcompany_icon img{ max-width:230px; }
.home_new_content{ margin:40px 0px; padding:40px 0px 22px 0px; background:#f7f7f7;}
.home_new_content1{ margin:40px 0px 0px 0px; padding:40px 0px 22px 0px; background:#f7f7f7;}

.padd_h4 h4 {padding-bottom: 0 !important; font-size: 18px !important;}

.padd_h4 .panel-title > a {color: #413E39;}

.padd_h4 .panel-default > .panel-heading {background:none; border-bottom: 1px solid #413E39;}
.padd_h4 .panel-group .panel {border: none !important;}
/* ..... Home Page Contener Area End ..... */
/* ..... Inner Page Contener Area Strat ..... */
.owl-carousel .owl-item .boxarea1{ margin:0px 5px; border:#ddd solid 1px;}
.inner_banner {max-width:1356px; margin:0px auto; position:relative;}
.inner_banner img {max-width:1356px; width:100%;}
.innerbannimg {max-width:1360px; margin:0px auto;}
.innerbannimg {position:relative; z-index:1;}
.innerbann_txt {position:absolute;z-index:2; width:100%; left:0; bottom:44%;}	
.innerbann_txt h4 {font-size:30px; color:#f9f9f9; font-weight:600;text-transform:uppercase; text-shadow: 2px 1px 1px #212121;}
.innerbann_txt h1 {font-size:63px; color:#f9f9f9; text-transform:uppercase; font-weight:400;}
.innerbann_txt span {font-weight:600;font-family: 'Montserrat';}
.recyliny_content {text-align:center;margin:0px auto;display:block;max-width:819px;}
.recyliny_content h1 {font-size:30px;color:#3c3b3b;font-weight:normal;padding-bottom:40px; text-transform:none;}
.free_onlie_content h1 {font-size:30px;color:#3c3b3b;font-weight:normal;padding-bottom:40px; text-transform:none;}
.recyliny_content div {padding-bottom:40px;font-size:18px; color:#585757; font-weight:600; font-family: 'open_sans';}
.recyliny_content p {font-size:14px; color:#585757; font-family: 'open_sans';}
.about_content h6 {font-size:14px;padding-bottom:10px;}

.min_height .middle_container {max-height:none;}
.min_height .middle_container h4 {min-height: 40px!important;}
.services_carousel .owl-carousel .owl-controls .owl-nav .owl-prev {background: url(../images/owl_carousel_arrow_left.png) no-repeat; float: left; margin-right: 5px; height: 37px; width: 37px;}
.services_carousel .owl-carousel .owl-controls .owl-nav .owl-next {background: url(../images/owl_carousel_arrow_right.png) no-repeat; float: right; height: 37px; width: 37px;}
.services_carousel .owl-nav {font-size:0;}

.services_carousel .owl-carousel .owl-controls .owl-nav {
    display: block; margin: 30px auto 0; position: relative;
    width: 80px;}
/* ----------- Images Gallery Css Strat ----------- */
.addodintbox{position:relative; float:left; width:100%; max-width:300px;}
.addodintbox div{ position:relative; z-index:1;}
.addodintbox span{ position:absolute; width:100%; height:100%; left:0px; right:0px; top:0px; bottom:0px; text-align:center; background:url(../images/bg_black_tranfer.png) repeat left top; z-index:2;visibility:hidden; opacity: 0; 
-webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px);
-webkit-transition: all .25s ease-out;
-moz-transition: all .25s ease-out;
-ms-transition: all .25s ease-out;
-o-transition: all .25s ease-out;
transition: all .25s ease-out;}
.addodintbox:hover span{visibility:visible; opacity: 1; 
-webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px);
-webkit-transition: all .25s ease-out;
-moz-transition: all .25s ease-out;
-ms-transition: all .25s ease-out;
-o-transition: all .25s ease-out;
transition: all .25s ease-out;}
.addodintbox span i{ display:block; background:url(../images/icon_zoom.png) no-repeat center center; position:absolute; height:100%; width:100%;}
.addodintbox div img{ width:100%; max-width:332px;}
.lastbrdnone{ border-right:none!important;}
.mpcontent_area h4 {font-size:30px; color:#3c3b3b; font-weight:300; text-transform:none;padding-bottom:40px;}
.get_touch .address { background: rgba(0, 0, 0, 0) url("../images/location.png") no-repeat scroll left 5px; color: #434343; font-size: 14px;
    line-height: 20px; margin-bottom: 10px; padding: 0 0 0 25px;}
.get_touch .phone {  background: rgba(0, 0, 0, 0) url("../images/phone.png") no-repeat scroll left 5px; color: #434343; font-size: 14px;
    line-height: 26px; margin-bottom: 10px; padding: 0 0 0 25px;}
.get_touch .msg { background: rgba(0, 0, 0, 0) url("../images/msg.png") no-repeat scroll left 5px; color: #434343; font-size: 14px;
    line-height: 17px; margin-bottom: 10px; padding: 0 0 0 25px;}
.feedback_from h3 {padding-bottom:20px;font-size:30px; color:#3c3b3b; font-weight:normal; text-transform:none;}
.bttn_submt button { border: 3px solid #47ac68; border-radius: 3px; color: #000000; font-size: 16px; font-weight: 600; padding: 10px 30px;
    text-transform: uppercase;  background:none;}
.bttn_submt a {color: #000000;}
.map {padding-top:30px;}
.form-control {background:#ebece7;}
.free_onlie_content .form-control {background:#fff;} 
textarea.form-control {height:146px; resize:none;}	


.about_content h2 {font-size:23px; padding-bottom:12px; font-weight:400;}
.about_content .list_li {padding-bottom:18px;}
.green_bg_new{ background: #147634; color: #fff; margin-top: 50px;}
.green_bg_new a{ font-size: 18px; color: #fff; padding: 10px; display: block;}
.green_bg_new:hover{ background: #006a28;}

.inquiry_form .myval{ margin-bottom:15px !important;}
.inquiry_form .select2-container .select2-choice{ background:#ebece7; color:#999;}
.inquiry_btn .inquiry_link{ background:#147634; color:#fff; font-size: 15px; padding:6px 22px; border:0px; border-radius: 3px; display:inline-block; margin-top:30px;}
.inquiry_btn .inquiry_link:hover{ background:#1e9846; color:#fff;}
.service_box{ max-width:263px; margin:0 auto 30px;}
.service_img img { max-width: 100%; }
.service_text span{ display:block; background:#147634; color:#fff; text-align:center; padding:8px 5px; font-size: 15px;}

#enquiry_for-error{ display: none !important;}
/* ----------- Images Gallery Css End ----------- */
/* ----------- Bootstrap Carousel Css Strat ----------- */
.carousel{ max-width:780px;}
.carousel-control{opacity:1; max-width:50px;}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .leftarrow, .carousel-control .rightarrow {
position: absolute; top: 25%; z-index: 5; display: inline-block; font-size:50px; color:#000;}
.carousel-control .leftarrow, .carousel-control .leftarrow {left: 15px;}
.carousel-control .rightarrow, .carousel-control .rightarrow { right: 15px;}
.carousel-control.left, .carousel-control.right{ background:none!important;}
.servicesmain ul li{ border: 1px solid #dcdcdc; display: block; float: left; font-size: 18px; font-weight: 300; margin: 5px;    min-height: 80px; padding: 0px 20px; text-align: center; width:32%; background:#f2f2f2; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out;}
.servicesmain ul li span{height:80px; width:260px; display:table-cell; vertical-align:middle;}
.servicesmain ul li:hover{background:#04a157; color:#fff; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out}

/* ----------- Bootstrap Carousel Css End ----------- */
/* ..... Inner Page Contener Area End ..... */
/* ------- Pages Contener Area End ------- */

/* ------- Footer Area Strat ------- */
.footer_area {padding-top:43px; padding-bottom:6px; border-top:8px solid #47ac68;}
.footerright_logo {float:right;}
.footerright_logo ul {float:right;}
.footerright_logo li {float: left;padding: 0 29px 9px 0;}
.footerright_logo li:last-child {padding-right:0px;} 
.social_link {margin-top:36px;}
.social_link li {float: left; background:#147634; border-radius:50%; text-align:center; margin:0px auto; display:block; width:27px; height:27px; padding:5px; margin-right:10px;}
.social_link li i {color:#fff;}
.footer_bottom {color: #7b7b7b; display: block;text-align: left; font-size:12px; font-family: 'open_sans';}
.megh {float: right;}
.footer_copyright {padding-bottom:20px;}
.innerfooter_logo {margin-bottom:20px;}
.contact_txt {font-size:11px; color:#434343; line-height:20px;}
.quick_links {margin-top:48px;}
.quick_links li a{font-size:12px; color:#7b7b7b; font-weight:600;text-transform:uppercase;line-height:20px;}
.quick_links li a:hover {color:#147634;}
.frreonline_txt td {padding:0px 0px 20px 20px; font-size:12px; color:#636363; font-weight:600;}
.frreonline_txt span {background:#398953;text-transform:uppercase;padding:12px 14px; font-size:9px; color:#fff;}


/* ------- Footer Area End ------- */
#toTop { width:100px; border:1px solid #fdc3c8; background:#ffd8db; text-align:center; padding:5px; position:fixed; /* this is the magic */ bottom:10px; /* together with this to put the div at the bottom*/ right:10px; cursor:pointer; display:none; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
/* ========== Style Css End ========== */

.middle_container {padding-bottom: 70px; padding-top: 45px; overflow:hidden; max-height:400px;}
.middle_container h1 { color: #3c3b3b; font-size: 30px; font-weight: 300; padding-bottom:34px;}
.middle_container .owl-controls{display:none!important;}
/*.middle_container span { bottom: 26%; color: #fff; font-size: 36px; font-weight: 800; position: absolute; text-align: center; z-index: 2;}
*/.cls_box {position:relative; z-index:1; float:left; overflow:hidden; }
.cls_box i.fa { position:absolute; left:0px; right:0px; bottom:-40px; text-align:center; color:#fff; font-size:40px; opacity:0;}
.cls_box a:hover i.fa{ bottom:55%; opacity:1; z-index:2; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s;}
.cls_box a:hover span{bottom:40%; color:#f85e36; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s; }
.cls_box span {text-align:left !important; ;left:22% !important; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; -o-transition: all ease 0.5s; -ms-transition: all ease 0.5s; transition: all ease 0.5s;}
.cls_box div{position:relative; z-index:1; }
.cls_box:hover {opacity:0.9;}

.middle_container span {position:absolute; z-index:2; color:#fff; bottom:26%; width:auto;  left:20.5%; font-size:36px; font-weight:800;}
.middle_container span {position:absolute; z-index:2; color:#fff; bottom:26%;  text-align:center; font-size:36px; font-weight:800;}
.middle_container span i {font-size:24px; font-weight:400; display:block; font-style:normal;}
.middle_container h4 { background: #147634 none repeat scroll 0 0; color: #ffffff; display: block; font-size: 14px; font-weight: bold; margin: 0 auto;  padding:22px 16px;  text-align: center; text-transform: uppercase; transition: all 0.5s ease-in 0s;font-family: 'Montserrat'; min-height: 75px;}
.safety_info_btn{ display: inline-block;}
.safety_net_page .cls_box { float: none;}
.safety_net_page .green_bg_new{ background: #004e0c; color: #fff; margin-top: 70px;}
.safety_net_page .green_bg_new a{ font-size: 18px; color: #fff; padding: 15px 15px; display: block;}
.safety_net_page .green_bg_new:hover{ background: #006a28;}
/* ==================== Bootstrap Css Strat ==================== */

@media screen and (min-width : 740px){
.navbar-inverse .navbar-brand{ display:none;}
    
}

@media screen and (min-width : 740px) and (max-width : 1980px) {
.navbar-nav > li:hover > .dropdown-menu {display: block;}

.navbar-collapse{ padding-left:0px; padding-right:0px;}
.dropdown-menu > li{ border-bottom:#dddddd solid 0px;}
.dropdown-menu > li:last-child{ border-bottom:none;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff!important;
  text-decoration: none;
  background-color: #5b5b5b;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff!important;
  text-decoration: none;
  background-color: #5b5b5b;
  outline: 0;
}
}

@media only screen and (max-width:1280px) {
    
}

@media only screen and (max-width:1024px) {
    .menu .container, .menu .col-md-12{padding: 0;}
    .menu .container, .menu .row{margin: 0;}


    .navbar-nav li:hover a.bg_green, .navbar-nav li.active a.bg_green {background: #147634 !important; border-color: #147634; color: #fff !important;}
    
.box img {max-width:300px;width:100%;}
.box span {font-size:12px;}
.middle_container {padding-bottom:50px;}
.middle_container h4 {font-size:11px;}
.cls_box div img {max-width:300px; width:100%;}
.ourcompany_icon img {max-width:359px;width:100%;margin-top:40px;}
.footerright_logo img {max-width:73px;width:100%;}
/*.innerbann_txt {bottom:65%;}*/
.sitesafe_txt img {max-width:136px;width:100%;}
.hm_banner {max-height:385px; margin:0px auto; overflow:hidden;}
.navbar-inverse .navbar-nav > li > a{ padding:15px;}
.service_text span{ min-height:54px;}
}

@media only screen and (max-width:1000px) {
.ourcompany_icon img {max-width:359px;width:100%;margin-top:40px;}
.footerright_logo img {max-width:53px;width:100%;}
.navbar-inverse .navbar-nav > li > a {padding:15px 9px; font-size: 12px;}
.box img {max-width:300px;width:100%;}
/*.innerbann_txt {position:relative; text-align:center; margin:0px auto; display:block;margin-top:20px;}*/
/*.innerbann_txt h4 {color:#000;}*/
.innerbann_txt h1 {color:#000;}
.innerbann_txt span {color:#000;}
.company_content {padding-bottom:40px;}
.cls_box div img {max-width:300px; width:100%;}
.company_content td {font-size:14px;}
.footer_area .col-sm-6 {min-height:210px;}
.sitesafe_txt {margin-top:20px;}
.nav > li {font-size:13px;}
.middle_container h4 {min-height:68px;}
.hm_banner {max-height:288px; margin:0px auto; overflow:hidden;}
.sidemenu .accordion li a {padding:15px 8px;}
/*.innerbann_txt {bottom:75%;}*/
    .transport_storage_img .addodintbox {padding-bottom: 30px;}    
}

@media screen and (min-width : 980px) and (max-width : 1024px) {

}
@media screen and (min-width : 400px) and (max-width : 1024px) {

}
@media screen and (min-width : 768px) and (max-width : 990px) {

}
@media screen and (min-width : 700px) and (max-width : 800px) {

}
@media only screen and (max-width:900px) {

}
@media only screen and (max-width:800px) {

}
@media only screen and (max-width:768px) {
.box span {font-size:12px;}
.cls_box div img {max-width:300px; width:100%;}

}
@media screen and (max-width : 700px) and (max-width : 800px) {

}
@media screen and (min-width : 600px) and (max-width : 640px) {
	
}
@media only screen and (max-width:760px) {
.servicesmain {text-align:center;}
.servicesmain ul li{width:48%;}	
.navigation{ padding-top:0px;}
.navbar-inverse .navbar-brand{ color:#fff;}
.navbar-nav { float: none!important; margin-top:0px!important; margin-bottom:0px!important;}
.navbar-toggle{ background:#b9b9b9!important; border:#b9b9b9 solid 1px!important;}
.navbar-inverse{ background:#147634 !important; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.nav > li{-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
.nav > li , .nav > li:last-child , .nav > li:first-child { margin-left:0px!important; background:none; font-size:14px;}
.nav > li a, .nav > li:last-child a, .nav > li:first-child a,.navbar-inverse .navbar-nav > li:first-child >  a, .navbar-inverse .navbar-nav > li:last-child >  a{ padding:12px 14px!important; display:block;}
.nav > li{ border-bottom:#364655 solid 1px;}
.nav > li:last-child{ border-bottom:#4b4a4a solid 0px;}
.navbar-inverse .navbar-nav > li > a{ color:#fff!important; border-top:none;}
.navbar-inverse .navbar-nav > li:hover a, .navbar-inverse .navbar-nav > li.active a{ background:#adb3b3;border-top:none;}
.navbar-inverse .navbar-nav > li:hover > a{ }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{ color:#fabb06;border-top:none;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{ background:#adb3b3!important;}
.dropdown-menu li{ font-size:14px;}
.dropdown-menu li li{ font-size:12px;background:url(../images/line_divder.jpg) no-repeat 10px 16px;}
.navbar-nav > li > .dropdown-menu li ul li a{ padding:8px 20px;}
.navbar-nav > li.dropdown a{ background:none;}
.navbar-inverse .navbar-nav > li:hover li a, .navbar-inverse .navbar-nav > li.active li a{ background:none!important;}
.dropdown-menu li ul{ display:block; position:relative; right:0px;}
.dropdown-menu li ul{ background:none!important;}
    
.owl-carousel .owl-item .owl-item{ width:100%;}

.box img {max-width:300px;width:100%;}
.menu .col-sm-12 {padding-left:0px; padding-right:0px;}
.footer_logo img {text-align:center;margin:0px auto; display:block;}
.ourcompany_icon img {max-width:359px;width:100%;margin-top:40px;}
.company_content span {text-align:center;margin:0px auto;display:block;}
.social_link {margin-bottom:20px;}
.social_link ul {margin: 0 auto; width:100%; text-align:center; width:100%;}
.social_link li {display: inline-block; float: none;}
.footerright_logo ul {float:none;text-align:center;margin:0px auto; width:100%;}
.footerright_logo li {float: none; padding: 0 29px 9px 0; display:inline-block}
.service_content {padding-bottom:20px;}
.company_content h3 {text-align:center;}
.company_content td {padding:0px 10px;}
.footerright_logo {float:none;}
.box span {font-size:11px;}
.box {margin-bottom:20px;}
.footer_area {padding-bottom:10px;}
.footer_bottom {text-align:center;line-height:19px;}
.megh {float:none;text-align:center;}
.banner_txt  {display:none;}
.logo img {max-width:234px;width:100%;}
.top_right span {font-size:17px;}
.about_content h1 {margin-top:20px;padding-bottom:20px;}
.about_rightdiv img {text-align:center;max-width:261px; width:100%;margin:0px auto; display:block;}
.quick_links li {text-align:center;border-bottom:1px solid #ccc;padding:7px;}
.quick_links {margin-bottom:20px;}
.sitesafe_txt img {text-align:center;margin:0px auto;display:block;max-width:231px; width:100%;}
.frreonline_txt  {text-align:center;margin:0px auto;}
.frreonline_txt td {display:inline-block;}
.cls_box h4 {margin-bottom:20px;}
.cls_box div img {max-width:300px; width:100%;}
.quick_links {margin-top:14px;}
.footer_area .col-sm-6 {min-height:0px;margin-bottom:20px;}
.cls_box {float:none;}
.feedback_from h3 {margin-top:20px;}
.mpcontent_area {padding-top:30px;}
.innerbann_txt {display:none;}
.owl-dots {bottom:12%;}
/*.middle_container {max-height:411px;}*/
.services_carousel .owl-dots{display: none !important;}    
}
@media only screen and (min-width:700px) {
.cls_box div img { max-width: 360px; width: 100%;}
}
@media only screen and (max-width:700px) {
.cls_box div img { max-width: 304px; width: 100%;}
}
@media only screen and (max-width:640px) {

}
@media (max-width: 570px) {
.service_listing .col-xs-4{ width:50% !important;}
}

@media (max-width: 480px) {
.hm_banner {max-height:183px; margin:0px auto; overflow:hidden;}
}
@media (max-width: 470px) {
	
}
@media (max-width: 450px) {
	.servicesmain ul li{width:98%;}	
	.servicesmain ul li span{width:100%; display:inline-block; padding:25px 0px; height:auto;}
.logo {text-align:center;}
.top_right {text-align:center;margin:0px auto; display:block;float:none;margin-top:20px;}
.header .col-xs-6 {width:100%;}
.top_right table {max-width:66%;width:100%;margin:0px auto;}
.middle_container h4 {font-size:11px;}
.service_listing .col-xs-4{ width:100% !important;}
}
@media (max-width: 400px) {
.middle_container .col-xs-6 {width:100%;}
.footerright_logo img {max-width:73px;width:100%;}
.footerright_logo {float:none;}
.header .col-xs-6 {width:100%;}
.logo {text-align:center;}
.top_right {text-align:center;margin:0px auto; display:block;float:none;margin-top:20px;}
.box img {max-width:300px;width:100%;}
.top_right table {max-width:74%;width:100%;margin:0px auto;}
.cls_box div img {max-width: 345px; width: 100%;}
.hm_banner {max-height:122px; margin:0px auto; overflow:hidden;}
.middle_container h1 {text-align:center;}
.mpcontent_area {padding-top:30px;}
}
@media (max-width: 360px) {
.box img {max-width:330px;width:100%;}
}
@media (max-width: 320px) {

}

@media screen and (min-width:1400px){
	.hm_banner {max-height:720px; margin:0px auto; overflow:hidden; max-width:1920px;}
	.inner_banner img{max-width:1920px; width:100%;}
	.inner_banner{max-width:100%;}
	}

/* mail css  */

.info2, .success2, .warning2, .failure, .validation2 {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info2 {
color: #00529B;
background-color: #BDE5F8;
background-image: url(../../assets/images/info.png);
}
.success2 {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url(../../assets/images/success.png);
}
.warning2 {
color: #9F6000;
background-color: #FEEFB3;
background-image: url(../../assets/images/warning.png);
}
.failure {
color: #D8000C;
background-color: #FFBABA;
background-image: url(../../assets/images/error.png);
}
/* ------- footer end ------- */

input[type="text"].error,textarea.error{border-bottom:1px solid #F00!important;}


label.error {
color: #F00;
font-weight:300;
font-size:12px;
}
.print_logo{ display:none;}
label.error{solid #F00!important;}
@media print{
	.divdispynone, .checkoutstep, h1{ display:none!important;}
	.print_logo{ display:block; padding-bottom:20px;}
	.print_logo img{ max-width:100px;}
	.oreder_recip .col-xs-6{ float:left; width:33%;}
	.mpcontenerarea{ padding-top:0px; margin-bottom:0px; padding-bottom:0px; margin-top:0px;}
	}